Subject: Re: Help me decide!
From: Dan Ablan <[email-masked]>
To: Thomas Healy <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Jun 1995 19:17:27 -0500 (CDT)

On Wed, 14 Jun 1995, Thomas Healy wrote:

> Ok here is the deal:
> 
> I got about $3500 that I'm spending on a new PC system for LightWave.  I have
> acess to good Wholesale prices here locally through a friend (One shot deal -
> sorry!)  My question - 'cus I can't decide is: Do I put it all into a killer
> render machine (Welllll, a 90Mhz Pentium w/ 32 Ram + LW & Other essentials)
> or do I put it into a very good system and add a PC version of DPS PAR?
> 
> Is the PC PAR just as good as the glowing Amiga reports?
> Is it worth adding some render time to have Animation to tape abilities in
> Home?
> 
> I know these are questions, I should answer myself BUT I figure since
> everyone, has opinions here, I'd be a mindless sheep & ask :)  
> 
> So the question is: If you were in my position, what would YOU do?

	Hmm.  I would go for the Pentium system. It's easier
	to get an animation to tape, than to pick up speed.
	You'll be able to take on more jobs, make more money
	and then add a Perception DDR.  IMHO, of course.

        Dan Ablan
        AGA Digital Studios,
        Chicago
> 
--
Dan Ablan <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]